Subject: Re: [PATCH stable v4.9 00/35] powerpc spectre backports for 4.9

From: Michael Ellerman <[email-masked]>
Date: Fri, 12 Apr 2019 12:28:01 +1000

Sasha Levin <[email-masked]> writes:
> On Thu, Apr 11, 2019 at 09:45:55PM +1000, Michael Ellerman wrote:
>>-----BEGIN PGP SIGNED MESSAGE-----
>>Hash: SHA1
>>
>>Hi Greg,
>>
>>Please queue up these powerpc patches for 4.9 if you have no objections.
>>
>>There's one build fix for newer toolchains, and the rest are spectre related.
>
> I've queued it up, thank you.

Thanks. I'll fix my script to generate "Hi Sasha" for v4.9 mails :)

cheers